<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Rise Of Ultraman (2020-) Sampler</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Rise-Of-Ultraman-2020-Sampler-1/digital-comic/878115</Web>
  <Summary>Don't miss this early sneak peak at the new Ultraman series from Marvel Comics - THE RISE OF ULTRAMAN!  Kyle Higgins (Mighty Morphin Power Rangers), Mat Groom (Self/Made) and Francesco Manna (AVENGERS) reimagine the classic origin of a pop culture icon as THE RISE OF ULTRAMAN begins!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB878115]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
